Subject: Re: CCL:G77 - looking for intrinsic random number fn

From: John McKelvey <[email-masked]>
Date: Mon, 05 May 1997 15:07:22 +0100

Joe M Leonard wrote:
> 
> Folks,
> 
>         If you don't use g77, please skip the rest of this message.
> 
>         Is there an intrinsic random number function in g77?  I have
> tried ran() and rand(), but nothing works.  It's picked up the rest
> of the Fortran intrinsics I have in the code, which is why I'm
> hoping it's there but under a different name.  If there isn't
> one, has anybody figured out how to call the gcc library functions -
> and could give me some pointers?
> 
>         Why ask this on the CCL?  Because chemists are probably
> the largest target community for g77!  Well, maybe not chemists
> alone, maybe scientists (and dinosaurs :-) in general...
> 
>         No, this isn't for new stuff, but there's this large pile of
> VAX code that I have lying about and I want to use some of it...
> 
> Thanks in advance,
> 
> Joe Leonard
> [email-masked]
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
Joe:

Is there any reason not to use PC-SPARTAN to do rendering from G94
running on an SGI box? or how hard is it to do?  Is the issue just a
file format?

Regards...
John

See you in LV?

-- 
************************************
* John McKelvey                    *
* Imaging Research Advanced Design *
* Building 83                      *
* Research Laboratories            *
* Eastman Kodak Company            *
* Rochester, NY 14650-2216         *
* (V)716-477-3335                  *
* (F)716-722-2327                  *
* (E)[email-masked]            *
************************************